Subject: Re: Job | Tech Support Remote Screening
From: Abhijeet Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 09:46:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6347 Applicants

View All

Abhijeet Sharma
Respected Sir/Madam I would like to apply for the Manager profile in your company. Enclosed is my resume for your reference. I have a Bachelor degree in Mechanical Engineering completed in 2012. I am highly analytical, detail-oriented and have superior technical abilities.Presently I am associated with Sanden Vikas Group as Senior Engineer. My position working as Senior Engineer often include Supply Chain Management,Warranty Settlement & after sales service. I enjoy working as Senior Engineer because I find it gratifying to be able to solve complex problem. I have excellent trouble-shooting, critical-thinking & problem solving skills which I put to good use. I believe I would make a good choice for the Asst.Manager/Manager profile at your company.

Shortlist

Reject

Current Designation Senior Engineer
Current Company Sanden Vikas
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Lucknow, Anywhere in South India
Education
B.Tech/B.E.
Sagar Institute Of Technology and managemnet
Key Skills
Automobile Service, Automobile Sales, Dealer Operations, Warranty Analysis, Supply Chain Management, Warehouse Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem